.special-news-ul {
    direction: rtl;
    height: 230px;
    text-align: right;
    width: 100%;
}

.special-news-li {
    direction: rtl;
    text-align: right;
}

.asset-special-news-small-image {
    float: right;
    padding-left: 0.5em;
    width: 220px;
    height: 169px;
}

.results-header th {
    text-align: right;

    height: 15px;

}

.asset-article-summery {
    float: right;
    text-align: right;
    width: 220px;
}



.portlet-asset-publisher .asset-metadata-special-news{
    float: left;
    margin-left: 0;
    overflow: visible;

}
.results-row td{
    vertical-align: top;
}
.taglib-ratings.stars{
    padding-top: -0px;
}
.asset-content.asset-content-special-news{

    margin-left: 0px;
    margin-right: 0px;
}